JD WordPress Multiple Remote File Include Vulnerabilities

Bugtraq ID: 19209
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 28 2006 12:00AM
Updated: Jul 28 2006 10:27PM
Credit: Drago84 is credited with the discovery of these vulnerabilities.
Vulnerable: Joomla JD-WordPress 2.0-1.0 RC 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus